Function
splitGenBankHeader
Split an GenBank header field/value.
splitGenBankHeader(key, value, lines)
Include Headers
seqan/stream.h
Parameters

key | The 2-character header type.
value | The line's value.
line | The lines with the header field to split.

Remarks
You can only call this on a whole top-level field such as SOURCE, possibly including the following subfields! You cannot split out subfield values.
Return Values
void
See Also
splitEmblHeader
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59